This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715661 - FTBFS scim-chewing-0.3.3-3.fc15
FTBFS scim-chewing-0.3.3-3.fc15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scim-chewing (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:41 EDT by FTBFS
Modified: 2011-09-30 15:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: scim-chewing-0.3.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-08 05:25:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (448.24 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
build.log (10.69 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
root.log (656.91 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
build.log (10.83 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
mock.log (1.23 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:41:46 EDT
scim-chewing-0.3.3-3.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:41:49 EDT
Created attachment 506447 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:41:51 EDT
Created attachment 506448 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:41:52 EDT
Created attachment 506449 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:41:54 EDT
Created attachment 506450 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:41:55 EDT
Created attachment 506451 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:41:57 EDT
Created attachment 506452 [details]
mock.log


mock.log for x86_64
Comment 7 Akira TAGOH 2011-09-08 05:25:04 EDT
Fixed in scim-chewing-0.3.4-1.fc17.
Comment 8 Fedora Update System 2011-09-08 05:37:33 EDT
scim-chewing-0.3.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/scim-chewing-0.3.4-1.fc16
Comment 9 Fedora Update System 2011-09-08 05:48:14 EDT
scim-chewing-0.3.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/scim-chewing-0.3.4-1.fc15
Comment 10 Fedora Update System 2011-09-08 05:53:48 EDT
scim-chewing-0.3.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/scim-chewing-0.3.4-1.fc14
Comment 11 Fedora Update System 2011-09-20 20:04:47 EDT
scim-chewing-0.3.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2011-09-20 20:05:15 EDT
scim-chewing-0.3.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-09-30 15:44:14 EDT
scim-chewing-0.3.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.